@charset "utf-8";

/* Basic */
* {padding:0; margin:0;}
html {/*-webkit-text-size-adjust: none;*/ overflow-y:scroll;} 
body {
	font-size:0.75em;
	line-height:1.5em;	
	font-family:"Malgun Gothic","굴림","돋움",Dotum,Helvetica,AppleGothic,Sans-serif;
	color:#666;
}
li, dd {list-style: none;}
caption {font-size: 0; height: 0; line-height: 0; overflow: hidden; visibility: hidden; width: 0;}
img, fieldset {border:0px;}
legend {
    font-size: 0;
    height: 0;
    overflow: hidden;
    position: absolute;
    visibility: hidden;
    width: 0;
}

A:link {color:#666;}
A:visited {color:#666;}
A:active {color: #666; text-decoration:none;}
A:hover {color: #000; text-decoration:underline;}

input {border:1px solid #e5e5e5; height:28px; font-size:14px; vertical-align:middle;}
select {border:1px solid #e5e5e5; height:30px; font-size:14px; vertical-align:middle;}

.skip {position:absolute; overflow:hidden; height:0; width:0; font-size:0; visibility:hidden;}

.c_both {clear:both !important;}

.t_c {text-align:center !important;}
.t_r {text-align:right !important;}

.contBorder {clear:both; float:left; width:99.8%; margin:30px 0 20px 0; padding:14px 0%; background:#fafafa; color:#0195a5; border-top:1px solid #e4e7ec; border-bottom:1px solid #e4e7ec; font-size:16px; font-weight:bold; text-align:center;}

.t_l {text-align:left !important;}
.t_c {text-align:center !important;}
.t_r {text-align:right !important;}

/* contTableC */
.contTableC {border-collapse:collapse; width:100%; border-top:2px solid #2c79bd !important; border-bottom:1px solid #c1c5cd; color:#686e70; word-break:break-all;}
.contTableC thead th {background:#f7f7f7; color:#303031; padding:10px 4px; border:1px solid #dbdfe4; border-top:none; font-weight:bold; text-align:center;}
.contTableC tbody th {padding:10px; background:url("/home/imgs/template/tbody_th.gif") repeat top left; vertical-align:middle; border:1px solid #e4e7ec; font-weight:bold; color:#303031; text-align:center;}
.contTableC tbody td {padding:10px; border:1px solid #e4e7ec; text-align:center;}
/* contTableR */
.contTableR {border-collapse:collapse; width:100%; border-top:2px solid #2c79bd !important; border-bottom:1px solid #c1c5cd; color:#686e70; word-break:break-all;}
.contTableR thead th {background:#f7f7f7; color:#303031; padding:10px 4px; border:1px solid #dbdfe4; border-top:none; font-weight:bold; text-align:center;}
.contTableR tbody th {padding:10px; background:url("/home/imgs/template/tbody_th.gif") repeat top left; vertical-align:middle; border:1px solid #e4e7ec; font-weight:bold; color:#303031; text-align:center;}
.contTableR tbody td {padding:10px; border:1px solid #e4e7ec; text-align:right;}

/* 세입세출 검색영역 */
.revexSearch {clear:both; position:relative; padding:14px 20px 4px 20px; background:#f7f7f7; border-top:2px solid #2c79bd; border-right:1px solid #e4e7ec; border-bottom:1px solid #e4e7ec; border-left:1px solid #e4e7ec;}
.revexSearch .sectionBox {display:inline-block; margin:0 20px 10px 0;}
.sectionBox .revexSearch_tt {display:inline-block; padding-right:4px; font-weight:bold; color:#404040;}
.sectionBox input {width:110px;}
.revexSearch .btn_contSearch {height:30px; line-height:31px; padding:0 14px; background:#707070; font-size:13px; font-weight:bold; color:#fff; border:0; text-align:center; vertical-align:middle; cursor:pointer;}

/** board_info - 140617 */
.board_info {position:relative; width:100%;}
.board_info .info {float:left; width:50%;}
.board_info .info:after {content:""; display:block; clear:both;}
.board_info .info li {float:left;background:url("/base/imgs/board/board_info_line.gif") no-repeat 0 60%;padding:0 9px;font-size:13px;color:#707070;line-height:30px;}
.board_info .info span {font-weight:bold; color:#2c79bd;}
.board_info .info li:first-child {background:url("/base/imgs/board/board_info_ico.gif") no-repeat 0 60%; padding:0 9px 0 15px;}

.headnote2 {text-align:right; margin:30px 0 7px 0;}

/* header */
#revex_header { position:relative; width:100%; min-height:80px; border-bottom:3px solid #2c79bd; }
#revex_header h1 { position:absolute; top:30px; left:20px; }
#revex_header h1 img { display:inline-block; width:290px; height:40px; }
.revex_menu { position:absolute; bottom:0px; left:340px; text-align:center; }
.revex_menu li { position:relative; float:left; }
.revex_menu li a { display:block; margin-right:10px; padding:0px 16px; height:40px; line-height:42px; font-weight:bold; font-size:16px; }
.revex_menu li a.on, .revex_menu li a:hover, .revex_menu li.on a:active { color:#fff; background:#2c79bd; border-radius:6px 6px 0 0; }

/* contents */
#revex_cont {position:relative; width:96%; margin:0 auto; padding:30px 0 50px 0; font-size:14px; line-height:24px;}
#revex_cont h2 {padding-bottom:16px; border-bottom:1px solid #e5e5e5; font-size:24px; color:#404040;}

.revex_menu2 { position:relative; float:left; width:100%; margin-top:20px; text-align:center; }
.revex_menu2 li { position:relative; float:left; }
.revex_menu2 li a { display:block; background:#fafafa; padding:0px 16px; height:34px; line-height:36px; font-weight:bold; font-size:14px; border:1px solid #e4e7ec; }
.revex_menu2 li a.on, .revex_menu2 li a:hover, .revex_menu2 li.on a:active { color:#fff; background:#404040; border:1px solid #303031; }
	
/* CONTENT : 640 이하 */
@media all and (max-width:640px) { 	
	.contBorder {clear:both; float:left; width:89.8%; margin:30px 0 20px 0; background:#fafafa; color:#0195a5; padding:14px 5%; border-top:1px solid #e4e7ec; border-bottom:1px solid #e4e7ec; font-size:16px; font-weight:bold; text-align:center;}
	
	/* header */
	#revex_header { position:relative; width:100%; min-height:130px; border-bottom:3px solid #2c79bd; }
	#revex_header h1 { position:absolute; top:30px; left:2%; }
	#revex_header h1 img { display:inline-block; width:290px; height:40px; }
	.revex_menu { position:absolute; bottom:0px; left:2%; text-align:center; }
	.revex_menu li { position:relative; float:left; }
	.revex_menu li a { display:block; margin-right:10px; padding:0px 16px; height:40px; line-height:42px; font-weight:bold; font-size:16px; }
	.revex_menu li a.on, .revex_menu li a:hover, .tabList li.on a:active { color:#fff; background:#2c79bd; border-radius:6px 6px 0 0; }
}